div#cccwr div { font: 11px/16px sans-serif; margin: 0; text-align: left; }
div#cccwr #ccc-icon {
  cursor:pointer; display:none; z-index:9999;
  bottom:0; left:0; position:fixed;
}

div#ccc-icon button {
  background:transparent;
  background-image:url('cookie_icon.png');
  background-repeat:no-repeat;    
  border:0; height: 52px; width: 52px;
}

div#ccc-icon button span { visibility: hidden; }

.ccc-left #ccc-icon.ccc-triangle button { background-position:-62px 0 !important; }
.ccc-left .ccc-go #ccc-icon.ccc-triangle button { background-position:-62px -62px !important; }
.ccc-right #ccc-icon.ccc-triangle button { background-position:-124px 0 !important; }
.ccc-right .ccc-go #ccc-icon.ccc-triangle button { background-position:-124px -62px !important; }

div#cccwr #ccc-icon.ccc-diamond button { background-position:10px 0 !important; }
div#cccwr .ccc-go #ccc-icon.ccc-diamond button { background-position:10px -62px !important; }
div#cccwr.ccc-right { left:0; right:0; width:100%;}
div#cccwr.ccc-right .ccc-go #ccc-icon.ccc-diamond button { background-position:0 -62px !important; }
div#cccwr.ccc-right #ccc-icon.ccc-diamond button { background-position:10px 0 !important; }
div#cccwr.ccc-right #ccc-icon { left:auto; right:0; display:none !important; }

.ccc-widget { position:fixed; bottom:0; left:0; z-index: 9999; width:100%; /*display:none;*/}
div#cccwr.ccc-right .ccc-widget { left:auto; right:0; }

.ccc-outer {
  color:#FFFFFF;
  left:0px;
  width:100%;
  bottom:0px;
}

.ccc-expand,.ccc-close { }
.ccc-inner h2 { }

.ccc-inner { background:rgba(0, 0, 0, 0.5); position:relative; z-index:2; }
.ccc-content { padding:5px 10px 10px 80px; }

.ccc-icon {
  background-position:0 -18px;
  height:34px; width:40px;
  left:0; top:0; position:absolute;
  text-indent:-999em;
}

.ccc-close {
  background-position:0 -40px; border: 0;
  height:13px; width:13px;  
  top:11px; right:11px; position:absolute;
  text-indent:-999em;
}

.ccc-inner h2 {
  background-position:9px 6px;
  color:#fff; font-size:1.3em; font-weight:bold;
  margin:0; padding:10px 9px 8px 80px;
}

.ccc-inner p { margin:0; padding:0; }
.ccc-inner ul { margin:8px 0; padding:0 0 0 12px; }
.ccc-inner a { color:#fff; }
.ccc-inner a,.ccc-inner a:hover { text-decoration:underline; }
#cccwr button {  
  cursor:pointer;
    background:transparent url('close.gif') no-repeat 0 0;
  background-image:url('close.gif'); border:0;
}

.ccc-inner .ccc-button {
  background-color:#666;
  border:1px solid #666;
  color:#fff;
  display:block;
  font-size:1em;
  font-weight:bold;
  padding:3px;
  text-align:center;
  text-decoration:none;
}

.ccc-inner .ccc-browser { width:100%; }
.ccc-expanded { display:none; }

.ccc-expand {
  border:0;
  color:#fff;
  bottom:-25px;
  cursor:pointer;
  font-size:1em;
  left:50%;
  line-height:25px;
  margin-left:-40px;
  position:absolute;
  text-align:center;
  text-indent:0;
  width:80px;
  z-index:1;
}

.ccc-inner .ccc-about { margin:0; position:relative; text-align:right; top:5px; display:none;}
.ccc-about small { font-size:10px;}

#cccwr.ccc-left .ccc-expand { left:0; margin-left:0; right:auto;}
#cccwr.ccc-left .ccc-outer,#cccwr.ccc-left .ccc-inner { }
#cccwr.ccc-right .ccc-outer,#cccwr.ccc-right .ccc-inner {  /}
#cccwr.ccc-right .ccc-expand { left: auto; right: 0;}

#cccwr.ccc-dark .ccc-outer {
  background: #333;
  background-color: #141414;
  border-color: #000;
  color: #fff;
}

#cccwr.ccc-dark.ccc-right .ccc-outer { }
#cccwr.ccc-dark .ccc-inner { background:transparent;}
#cccwr.ccc-dark .ccc-inner p { color:#fff;}
#cccwr.ccc-dark .ccc-inner h2 {
  background-color: transparent;
  background-position: 9px -54px;
  background-repeat: no-repeat;
}

#cccwr.ccc-dark .ccc-content { padding-top: 0;}
#cccwr.ccc-dark .ccc-close { background-position:0 -100px;}
#cccwr.ccc-dark .ccc-expand {
  height: 27px;
  border: 1px solid #000;
  border-top: 0;
  padding-top: 0;
  background: #333;
  background-color: #141414;
}

#cccwr #ccc-cookies-switch {
  width: 180px;
  height: 30px;
  overflow: hidden;
  display: none;
}

#cccwr #cctoggle {
  display: inline-block;
  width: 180px;
  height: 30px;
  background: url('toggle.png') no-repeat;;

}
#cccwr #cctoggle span, #cccwr #cctoggle.cctoggle-on span{
  color: #FFFFFF;
  font-size: 12px;
  line-height: 27px;
  padding-left: 24px;
  text-align: left;
  display: block;
}

.cctoggle-on,#cccwr #cctoggle.cctoggle-on { background-position: 100% 0 !important; }
#cccwr #cctoggle.cctoggle-on span{  padding-right: 20px;  text-align: right; }
#cccwr #cctoggle span.toggle-on, #cccwr #cctoggle.cctoggle-on span.toggle-off{ display:none; }
#cccwr #cctoggle.cctoggle-on span.toggle-on{ display:block; }

#cccwr #ccc-implicit-warning {  display:none; }
#cccwr #ccc-explicit-checkbox {  display:none; }

#ccc-cookies-switch { }
#cctoggle { }

#ccc-cookies-checkbox { display: none; }

.hand { cursor:pointer; }
p.cookie-head { 
        color: white;
  font-size: 1.5em;
  line-height:1em;
  font-weight:bold; 
  background-color: #0057A7;
  background-position: 9px 6px;
  color: #fff;
  font-size: 1.3em;
  font-weight: bold;
  margin: 0;
  padding: 10px 9px 8px 80px;  
}

body #cookiePolicyBar {
  width: 100%;
  position: fixed;
  z-index: 100;
  left: 0;
  bottom: 0;
  background: url('bgstroke.png') repeat;
  color: #fff;  
  text-align: center !important;
  font-size: 12px
}
body #cookiePolicyBar a { color: #fff; text-decoration: underline; }
body #cookiePolicyBar a:hover { text-decoration: none; }
body #cookiePolicyBar a.close {
  background:url(close.gif) no-repeat 0 0;
  cursor:pointer; display:block; float:right;
  height:13px; width:13px;
  text-decoration:none; text-indent:-9999px;
  margin:2px 20px 2px 0; overflow:hidden;
}
